GIM67301W messages when installing CA Common Services r14.1 S1401

Document ID : KB000018485
Last Modified Date : 14/02/2018
Show Technical Document Details

Issue:

The installation of the S1401 service update for CCS r14.1 will generate the following SMP/e warning messages:

GIM67301W LOAD MODULE CASESSI IN SYSLIB CAW0LOAD DOES NOT INCLUDE MODULE CASECICS BECAUSE CASECICS HAS NOT BEEN INSTALLED.
GIM67301W LOAD MODULE CASESSI IN SYSLIB CAW0LOAD DOES NOT INCLUDE MODULE CASECPRM BECAUSE CASECPRM HAS NOT BEEN INSTALLED.

 

Cause:

The JCLIN delivered for the CAIENF/BASE component to build the CASESSI LMOD includes INCLUDE statements for two CAIENF/CICS related modules. The CAIENF/CICS component is separate from CAIENF/BASE and is an optional component.   

 

Resolution:

These warning messages will be generated when the BASE paxfile is installed. These messages are acceptable and can be ignored. If you are going to be installing the CAIENF/CICS component that is delivered in the OPTIONAL paxfile, the CASESSI load module will be updated accordingly.